/*Extension County subtheme styles*/
/*Page Structure*/


#navigation {
    width: 950px;
}
#navigation ul.menu li a {
    color: white;
    display: block;
    line-height: 25px;
    margin: 0;
    padding: 0 12px;
    text-decoration: none;
    font-size: 12px;
}
#navigation ul.menu > li:last-child > a {
    padding: 0 13px;
}


.node-type-og-homepage #content-area {
    margin-top: -9px;
}
.node-type-og-homepage h1.title {display:none;}

/* White shadow background */
.node-type-og-webpage #content-area, .page-staff #content-area, .node-type-county-staff #content-area, .node-type-county-article #content-area {
    background: url("/sites/all/themes/extension_county/images/whitecontentbg.png") no-repeat scroll 0 0 transparent;
    margin-left: -10px;
    padding: 20px;
}

.node-type-county-topic-page #content  {
    background: url("/sites/all/themes/extension_county/images/whitecontentbg.png") no-repeat scroll 0 130px transparent;
}


.node-type-og-webpage.no-sidebars #content-area, .node-type-county-article.no-sidebars #content-area, .no-sidebars.page-countynews #content-area
{
    background: url("/sites/all/themes/extension_county/images/whitecontentbg_fullwidth.png") no-repeat scroll 0 0 transparent;
    margin-left: -10px;
    padding: 20px;
}

table {margin:0;}
p.textbutton a {background: #ACA39A;
    display: block;
    padding: 2px 10px;
    text-decoration: none;
    width: 100px;
}

/****************Sidebar boxes*************/
/*block-views-a987b046569f3f9543aa213f22f79e72 = County Connect Box*/

/*Connect box*/
#block-views-a987b046569f3f9543aa213f22f79e72 {background-color:#006ba6; padding:12px; color:white; margin-bottom:10px; }
/*Connect box*/
#block-views-a987b046569f3f9543aa213f22f79e72 p {color:white;}

#block-views-a987b046569f3f9543aa213f22f79e72 h6 {background:none;font-size:1.5em; margin-bottom:5px;font-weight: normal; color:white; line-height:1.2em;}
.users { width: 150px; margin-left:22px;}
#block-views-a987b046569f3f9543aa213f22f79e72 a {color:white;}

/*Adjusting the address fields */ 
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-street-address-value {float: left;
    margin-right: 5px;}
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-po-box-value {border-left: 1px solid white;
    float: left;
    padding-left: 5px;}
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-city-state-zip-value {clear:both;}

/* Connect icons */
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-title {background: url("/sites/all/themes/extension_county/images/mapicon.png") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;}
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-phone-value {background: url("/sites/all/themes/extension_county/images/phoneicon.png") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;}	
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-phone-value {background: url("/sites/all/themes/extension_county/images/phoneicon.png") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;}	
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-second-phone-value {background: url("/sites/all/themes/extension_county/images/phoneicon.png") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;}	
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-email-value {background: url("/sites/all/themes/extension_county/images/email.gif") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;}	
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-email-value p.hotlines {background: url("/sites/all/themes/isue_homepage/images/connect/hotlinesicon.gif") no-repeat scroll 0 0 transparent;
    margin-left: -20px;
    padding-left: 20px;}
	
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-email-list-url {background: url("/sites/all/themes/extension_county/images/email.gif") no-repeat scroll 0 0 transparent; padding-left: 20px;margin:5px 0 5px 0;}

/*.view-dom-id-County-Topic-Page-Blocks-block-13-1 .views-field-field-twitter-url, .view-dom-id-County-Topic-Page-Blocks-page-1-1 .views-field-field-twitter-url {background: url("/sites/all/themes/isue_homepage/images/connect/twittericon.gif") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;}*/	
	
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-twitter-url {background: url("/sites/all/themes/isue_homepage/images/connect/twittericon.gif") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;}
	
	
	   
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-facebooklink-url, .view-dom-id-County-Topic-Page-Blocks-page-1-1 .views-field-field-facebooklink-url 
    {background: url("/sites/all/themes/isue_homepage/images/connect/facebookicon.gif") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;}	
#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-pinterestpage-url, .view-dom-id-County-Topic-Page-Blocks-page-1-1 .views-field-field-pinterestpage-url 
    {background: url("/sites/all/themes/isue_homepage/images/connect/pinteresticon_sm.png") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;}

#block-views-a987b046569f3f9543aa213f22f79e72 .views-field-field-instagramlink-url, .view-dom-id-County-Topic-Page-Blocks-page-1-1 .views-field-field-instagramlink-url 
    {background: url("/sites/all/themes/isue_homepage/images/connect/instagramicon_sm.png") no-repeat scroll 0 0 transparent;
    padding-left: 20px;margin:5px 0 5px 0;} 
p.iconleft {margin:5px 0 5px 0;}

.stafflink {background: url("/sites/all/themes/extension_county/images/stafficon.png") no-repeat scroll 0 0 transparent;
    padding-left: 20px; margin:5px 0 5px -20px;}

/*Staff Box*/
#block-views-County_Staff-block_1, #block-views-County_Staff-block_2, #block-views-County_Staff-block_3, #block-views-County_Staff-block_4, #block-views-County_Staff-block_5, #block-views-County_Staff-block_6, #block-views-County_Staff-block_7, #block-views-County_Staff-block_8, #block-views-County_Staff-block_9, #block-views-County_Staff-block_10, #block-views-County_Staff-block_11 {
    background-color: white;
    border: 1px solid #CCCCCC;
    color: #000000;
    margin-bottom: 10px;
    padding: 10px;
}
#block-views-County_Staff-block_1 h2.title, #block-views-County_Staff-block_2 h2.title, #block-views-County_Staff-block_3 h2.title, #block-views-County_Staff-block_4 h2.title, #block-views-County_Staff-block_5 h2.title, #block-views-County_Staff-block_6 h2.title, #block-views-County_Staff-block_7 h2.title, #block-views-County_Staff-block_8 h2.title, #block-views-County_Staff-block_9 h2.title, #block-views-County_Staff-block_10 h2.title, #block-views-County_Staff-block_11 h2.title {
    background-color: #006BA6;
    color: white;
    display: block;
    font-size: 1.4em;
    margin: -10px -10px 10px;
    padding: 2px 5px 5px;
}
#block-views-County_Staff-block_1 h3, #block-views-County_Staff-block_2 h3, #block-views-County_Staff-block_3 h3, #block-views-County_Staff-block_4 h3, #block-views-County_Staff-block_5 h3, #block-views-County_Staff-block_6 h3, #block-views-County_Staff-block_7 h3, #block-views-County_Staff-block_8 h3, #block-views-County_Staff-block_9 h3, #block-views-County_Staff-block_10 h3, #block-views-County_Staff-block_11 h3 {display:none;}

#block-views-County_Staff-block_1 p, #block-views-County_Staff-block_2 p, #block-views-County_Staff-block_3 p, #block-views-County_Staff-block_4 p, #block-views-County_Staff-block_5 p, #block-views-County_Staff-block_6 p, #block-views-County_Staff-block_7 p, #block-views-County_Staff-block_8 p, #block-views-County_Staff-block_9 p, #block-views-County_Staff-block_10 p, #block-views-County_Staff-block_11 p {
    margin: 5px;
}
.view-County-Staff a {
    color: #006699;
    text-decoration: none;
}
.view-County-Staff  a:hover {
    text-decoration: underline;
}
.view-County-Staff .views-field-field-last-name-value {font-weight:bold;}
.view-County-Staff .views-row {margin-bottom:10px;}

/*Events*/
.node-type-og-homepage #block-views-ogsite_homepage_blocks-block_2, #block-countycalendar-0, #block-countysEventAboutUs-0 {padding:10px;border:solid 1px #cccccc; color:#333;margin-bottom:10px; background:url(/sites/all/themes/extension_county/images/eventsbg.jpg) repeat-x 0 0 white; }
#block-countysEventAboutUs-0 h6 {background:url(/sites/all/themes/extension_county/images/eventsbg.jpg) repeat-x 0 0 #ccc; margin:-10px; padding:5px;font-size:1.4em;}
.node-type-og-homepage #block-views-ogsite_homepage_blocks-block_2 h6, #block-countycalendar-0 h6 {font-size: 1.4em; display:block;  background:url(/sites/all/themes/extension_county/images/calendaricon.jpg) no-repeat 195px 5px transparent; padding: 7px; margin:-10px -10px 10px -10px; color:#000;font-weight: normal;}
.node-type-og-homepage #block-views-ogsite_homepage_blocks-block_2 a, #block-countycalendar-0 a, #block-countysEventAboutUs-0 a {color:#069;}

.node-type-og-homepage #block-views-ogsite_homepage_blocks-block_2 h3, #block-countycalendar-0 h3, #block-countysEventAboutUs-0 h3 { color: #000000;font-size: 1em; margin: 1em 0 0; }

#block-countycalendar-0 ul, #block-countysEventAboutUs-0 ul {margin-bottom:0px;}

/*Events Detail Page*/
.page-page-events .region-content-bottom, .page-page-page-events .region-content-bottom {
    background: url("/sites/all/themes/extension_county/images/whitecontentbg_fullwidth.png") no-repeat scroll 0 -25px transparent;
    margin: -12px -10px;
    padding: 0 20px;
}
.page-page-events .region-content-bottom label, .page-page-page-events .region-content-bottom label {font-weight:bold;}
/*Publications and Materials*/
#block-views-ogsite_page_blocks-block_3 a {color:white;}
#block-views-ogsite_page_blocks-block_3 p {color:white;}
#block-views-ogsite_page_blocks-block_3 {
    background:#707372;
    color: white;
    margin-bottom: 10px;
    padding: 10px;
}
h6.iconright img, h6.iconright span, h6.iconright ul
{
 float: right;
    margin-top: -3px;
}
h6.iconleft img
{
    margin-right: 3px;
}

/*Related Websites*/
.node-type-og-homepage #block-views-ogsite_homepage_blocks-block_3, #block-views-ogsite_homepage_blocks-block_4, #block-views-ogsite_page_blocks-block_4 {padding:10px;border:solid 1px #E2E2C5; color:#000;margin-bottom:10px; background-color:white;background-image:none;}
.node-type-og-homepage #block-views-ogsite_homepage_blocks-block_3 h6, #block-views-ogsite_homepage_blocks-block_4 h6, #block-views-ogsite_page_blocks-block_4 h6 {font-size: 1.4em; display:block; background-image:none; background-color:#ACA39A; padding:2px 5px; margin:-10px -10px 10px -10px; color:#000;font-weight: normal;}
.node-type-og-homepage #block-views-ogsite_homepage_blocks-block_3 a, #block-views-ogsite_homepage_blocks-block_4 a, #block-views-ogsite_page_blocks-block_4 a {color:#069;}
#block-views-ogsite_page_blocks-block_4 p {color:#333;}


/* 4-H Hot List */
#block-block-27 {border:1px solid #017B42; margin-bottom:10px;}
#block-block-27 h6 {   background: url("/sites/all/themes/extension_county/images/greenheadergradient.png") repeat-x scroll 0 0 #017B42;
    color: white;
    margin: 0;
    padding: 6px 5px;font-size: 1.4em;
border-bottom:1px solid #017B42;
}
#block-block-27 a {color:#069;}
#block-block-27 h6.iconright img {padding-top:2px;}

#block-block-77 {border:1px solid #017B42; margin-bottom:10px;}
#block-block-77 h2 {   background: url("/sites/all/themes/extension_county/images/greenheadergradient.png") repeat-x scroll 0 0 #017B42;
    color: white;
    margin: 0;
    padding: 6px 5px;font-size: 1.4em;
border-bottom:1px solid #017B42;
}
#block-block-77 a {color:#069;}
#block-block-77 h2.iconright img {padding-top:2px;}

/*Homepage Photo Feature area*/ 
.node-type-og-homepage .pane-views-ogsite-homepage-blocks-block-6 {background: url("/sites/all/themes/extension_county/images/countyhomepagefeaturebg.jpg") repeat-x scroll left top #CCCC99; min-height:200px;padding: 0 10px 10px;}

.view-county-homepage-banner { float:left; margin:20px 10px 5px; }
.views_slideshow_singleframe_slide .views-field-body {
    background: none repeat scroll 0 0 #333333;
    bottom: 5px;
    opacity: 0.8;
    position: absolute;
    width: 100%;
    z-index: 99;
}
.views_slideshow_singleframe_slide .views-field-body p, .views_slideshow_singleframe_slide .views-field-body h4, .views_slideshow_singleframe_slide .views-field-body h2 {
    color: white;
    margin: 0;
    padding: 5px;
}
.views_slideshow_pagerNumbered {
    bottom: 0;
    left: 80%;
    position: relative;
}
.panels-flexible-row-5-main-row-inside {
    min-height: 900px;}
.panel-region-separator {clear:right;}
.pane-views-ogsite-homepage-blocks-block-6 h2 { font-weight:normal; font-size:1.6em; padding: 1em 0 0;}
.pane-views-ogsite-homepage-blocks-block-6 p {margin:.8em 0;}

/*Homepage Area 1*/
.views-field-field-homepage-area1-value {
    border: 1px solid #CCCC99;
    padding: 0 10px;
	margin-bottom:10px;
	margin-top:20px;
}
.views-field-field-homepage-area1-value h2 {
    font-weight: normal;}
/*sidebar on homepage*/
.panels-flexible-region-7-right_sidebar {
    margin-top: 30px;
}


/****Statewide Area ******/


.pane-1 {    background-color: #cc0000;    border-bottom: 1px solid #E3E3C7;
    height: 26px;}
.pane-json-blocks-youtube-videoblock2, .county-homepage-isueo-news, .region-footer .view-county-articles-bycategory .views-row-1 {float:left; width:453px;}
.panels-flexible-region-5-statewide_area, .region-footer .view-county-articles-bycategory {
    background: url("/sites/all/themes/extension_county/images/bottomkhakibg.jpg") repeat-x scroll 0 0 #F1F1E4;
    border-bottom: 2px solid #CCCC99;
	margin-left: 0px;
	min-height: 200px;}
/* Kristi */
.panels-flexible-region-5-statewide_area {
    margin-left: -10px;
    margin-top: 35px;
    width: 960px;
    display: none;
}
	.region-footer .view-county-articles-bycategory {
   margin-right:0px;  }
.region-footer .view-county-articles-bycategory .views-row-1, .region-footer .view-county-articles-bycategory .views-row-2 { margin:0px 10px;}


p.featuretitle {text-transform: uppercase; color:#666666;font-size:.8em; margin: 0 0 5px;}
.pane-json-blocks-youtube-videoblock2 iframe {
    float: left;
    margin-right: 10px;
}

.pane-json-blocks-youtube-videoblock2 img {
    float: left;
    margin-right: 10px;
}

.pane-json-blocks-youtube-videoblock2 .views-field-title{font-size:1.3em;}
.pane-json-blocks-youtube-videoblock2 a  {color:#000; font-size:1.3em;}
.pane-json-blocks-youtube-videoblock2 p {font-size: .9em;margin: 5px 0;padding: 5px;}
.pane-json-blocks-youtube-videoblock2 .textbutton {
    background-color: #EAEAD4;
    display: block;
    font-size: 0.8em;
    left: 210px;
    padding: 0 10px;
    position: relative;
    width: 70px;
}

div.statewideresourcestab {background: url("/sites/all/themes/extension_county/images/resourcestabbg.jpg") repeat-x scroll 0 0 transparent;
    float: left;
    font-size: 1em;
    padding: 4px 25px;
}
div.isuehome {
    float: left;
    font-size: 1em;
	color:#FFF;
}
div.isuehome a {text-decoration:none; color:#FFF; padding: 4px 25px;display:block;}
div.isuehome a:hover {text-decoration:underline;}
/****subpage statewide area***/
.region-footer .view-header {    background: url("/sites/all/themes/extension_county/images/bottomredbar.jpg") repeat-x scroll 0 0 transparent;
    border-bottom: 
	1px solid #E3E3C7;
	margin-top:88px;
	}
.region-footer .view-county-articles-bycategory h2 {clear:both; margin: 10px;  padding-top: 10px;}

.views-field-field-thumbnail-image-fid {float:left; margin-right:10px;}
.county-homepage-isueo-news h2 { color: #920C0A;
    font-size: 1.6em;
    font-weight: normal;
    margin: 10px 0; }
	
/*Pager*/
.item-list .pager {
    clear: both;
    text-align: right;
}
.item-list .pager li {padding: 0;}
.item-list .pager li.pager-current {background-color:#920C0A; padding:0 5px; color:white;}
.item-list .pager li.pager-item, .item-list .pager li.pager-next, .item-list .pager li.pager-last {background-color: white;
    border: 1px solid #CCCCCC;}
.more-link{
font-weight: bold;
    margin: 10px;
    text-align: left;
}
/***********Subpage Styles*/

.node-type-county-topic-page .region-content-top {background:none;margin-left: -10px;
    padding: 20px;}
.node-type-county-topic-page #content-area {margin-top:10px;padding:10px;}

.node-type-og-webpage h1.title, .node-type-county-article h1.title, .node-type-county-staff h1.title {background:url(/sites/all/themes/extension_county/images/pagetitlewhitegradient.png) no-repeat;
color:#000;
margin-top:40px; margin-left:-10px; padding: 0px 10px;}

.node-type-og-webpage h2, .node-type-county-topic-page h2 {color: #990000;
    font-weight: normal;
    margin-bottom: 0.3em;
	margin-top:0.3em;}
.node-type-og-webpage h4, .node-type-county-topic-page h4 {
    font-size: 1.2em;
    margin-top: 0.8em;
}
.node-type-og-webpage p, .node-type-county-topic-page p  {margin: 1em 0 0;}
.node-type-og-webpage #block-views-ogsite_page_blocks-block_2 p, .node-type-county-topic-page #block-views-ogsite_page_blocks-block_2 p {margin:5px;}
div.leftcolumn, div.rightcolumn {float:left; width:49%;}
div.leftcolumn {margin-right:10px;}
hr {
	border-left:none;
	border-right:none;
    border-top:none;
	border-bottom: 1px dotted #CCCCCC;
    color: #FFFFFF;
    height: 1px;
}

/*4-H News on other pages*/
#block-views-771c12c03173eac117fe7118df1867c6 {background: none repeat scroll 0 0 white;
    margin-left: -1px;
    padding: 10px;}

/*---- 4H Project Widget-----*/

#block-views-4h_projects-block_2 {background: none repeat scroll 0 0 #8DC63F;}

#block-views-4h_projects-block_2 h3 {
    color: #662C91;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin: 0;
    padding: 8px 5px;
    position: relative;
    text-transform: uppercase;
    width: 105px;
}

#block-views-4h_projects-block_2 ul {
    display: block;
    margin: 1em 0;
    padding: 0 0 0 2em;
    position: absolute;
}


/*Statewide Resources*/

#block-views-36271b7608f60c0968b1c69d0d4b95e0 {border-top: 1px dotted #CCCCCC;
    margin: 10px;}

#block-views-36271b7608f60c0968b1c69d0d4b95e0 .views-row-odd {clear: left;
    display: block;
    float: left;
    margin-top: 25px;
    width: 330px;}
#block-views-36271b7608f60c0968b1c69d0d4b95e0 .views-row-even {clear: right;
    display: block;
    float: right;
    margin-top: 25px;
    width: 330px;}
#block-views-36271b7608f60c0968b1c69d0d4b95e0 p {margin:.3em 0 0;}
#block-views-36271b7608f60c0968b1c69d0d4b95e0 ul {margin:0; padding:0;}
#block-views-36271b7608f60c0968b1c69d0d4b95e0 .views-field-body ul {padding: 5px 20px;}
#block-views-36271b7608f60c0968b1c69d0d4b95e0 h2 {
    margin-bottom: -0.5em;
    }
/*ANR Required resource*/
#block-block-26 {margin: 12px 0;
    padding: 10px;
    position: absolute;
    width: 330px;}
.page-yard-gardenhorticulture #block-views-36271b7608f60c0968b1c69d0d4b95e0 .views-row-first, .page-livestock #block-views-36271b7608f60c0968b1c69d0d4b95e0 .views-row-first, .page-farm-management #block-views-36271b7608f60c0968b1c69d0d4b95e0 .views-row-first, .page-environment #block-views-36271b7608f60c0968b1c69d0d4b95e0 .views-row-first, .page-crops #block-views-36271b7608f60c0968b1c69d0d4b95e0 .views-row-first {margin-left: 340px; float:none; list-style:none;}

/*Contact Us page***/
.page-contact-us #content-area {min-height:500px;}

.page-contact-us #block-views-ogsite_page_blocks-block_2 {
    float: left;
    position: absolute;
    right: 10px;
    top: 30px;
    width: 235px;
}
.page-contact-us .views-field-field-county-office-photo-fid {display:block;}
.page-contact-us .view-footer {clear:both;margin-left:0px; padding-top: 10px;}
.page-contact-us .views-field-field-street-address-value {
    float: left;
    right: 0;
    top: 50px;
    width: 340px;
}
.page-contact-us .views-field-field-street-address-value-1, .page-contact-us .views-field-field-po-box-value, .page-contact-us .views-field-field-city-state-zip-value-1, .page-contact-us .views-field-field-email-value, .page-contact-us .views-field-field-phone-value,  .page-contact-us .views-field-field-fax-value, .page-contact-us .views-field-field-working-hours-value {
    margin-left: 0px;
	margin-right:40px;
    width: 300px;}
.page-contact-us .views-field-field-facebooklink-url, .page-contact-us .views-field-field-twitter-url {
    margin-left: 0px;
    margin-right: 40px;
    width: 280px;}
.page-contact-us .views-field-body {float:left;width:600px;}
.page-contact-us .views-field-edit-node {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #999999;
    clear: both;
    display: block;
    margin-top: -30px;
    padding: 5px;
    position: fixed;
    right: 0;
    top: 120px;
    width: 140px;
}
.page-contact-us .views-field-edit-node a {
color:white;
}
/****TEMPORARY OVERRIDE OF JS*****/
.sidebar-first #content {
margin-left:0px;
    margin-right: -960px;
    width: 940px;
}

/****Staff Page****/
/*Staff Table styles*/
.view-County-Staff table {margin-left:20px; width:90%;}
.view-County-Staff table tr td:nth-child(even) {background: url("/sites/all/themes/extension_main/images/staffbg.jpg") no-repeat scroll 0 0 white;
    padding: 0px 20px;vertical-align: top; }
	
.view-County-Staff table tr td:nth-child(odd) {width: 120px; padding: 0px; vertical-align: top;}
.view-County-Staff table tr td h3{font-weight: normal;margin-bottom: -8px; color:#006699;}
.view-County-Staff table tr td img {margin:0 10px 10px 0;}

.view-County-Staff tr.even, tr.odd {
    background-color: white;
    border-bottom: none;
    padding: 0.1em 0.6em;
	vertical-align:top;
}

/*Staff Profile pages*/
.field-field-staff-photo img {
    float: left;
    margin: 10px;
}
.field-field-first-name {
    float: left;
    font-size: 1.8em;
    margin: 5px 5px 0 0;
}
.field-field-last-name {font-size: 1.8em; padding: 5px 5px 0 0;}
.field-field-phone, .field-field-fax, .field-field-email, .field-field-counties-served, .field-field-housed-in {margin-top:10px;}

.page-county-extension-council table.staff tr td:nth-child(odd) {width: 5px; padding: 0px; vertical-align: top;}


/**** County News ******/
.view-County-Topic-Page-Blocks.view-dom-id-County-Topic-Page-Blocks-block-13-1 .views-row-even, .view-County-Topic-Page-Blocks.view-dom-id-County-Topic-Page-Blocks-block-13-1 .views-row-odd, .view-County-Topic-Page-Blocks.view-dom-id-County-Topic-Page-Blocks-block-1-1 .views-row-even, .view-County-Topic-Page-Blocks.view-dom-id-County-Topic-Page-Blocks-block-1-1 .views-row-odd,{border-top:none; padding-top:none;}
.view-County-Topic-Page-Blocks .views-row-even, .view-County-Topic-Page-Blocks .views-row-odd {
    clear: both;
    padding-top: 10px;
border-top:1px dotted #ccc;
}
.view-County-Topic-Page-Blocks .views-row-first {border-top:none;}
.view-County-Topic-Page-Blocks h2 {font-weight:normal;}
.view-County-Topic-Page-Blocks .views-field-field-teaser-value p {margin-top:3px; margin-bottom:20px;}
.view-County-Topic-Page-Blocks .more-link {
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    margin: 10px 0px;
    padding: 5px;
    text-align: right;
}
.view-County-Topic-Page-Blocks .more-link a {
    background: none repeat scroll 0 0 #F4F3E8;
    border: 1px solid #CCCCCC;
    padding: 5px 10px;
}
.view-County-Topic-Page-Blocks .views-field-title {font-weight:bold;}
.view-County-Topic-Page-Blocks .views-field-created {color:#999;font-size:.9em;}

.node-type-county-article .field-field-thumbnail-image {
    float: right;
    padding: 10px;
}

/*County Council Table styles*/
table.council {margin-left:20px;}
table.council tr td:nth-child(even) {background: url("/sites/all/themes/extension_main/images/staffbg.jpg") no-repeat scroll 0 0 transparent;
    padding: 10px 20px;vertical-align: top; }
	
table.council tr td:nth-child(odd) {width: 0px; padding: 0px; vertical-align: top;}
table.council tr td h3{font-weight: normal;margin-bottom: -8px;}
table.council tr td img {margin-bottom:10px;}


/**************SubPage Backgrounds**********/

.page-learn-about-4-h h1.title, .page-4h h1.title, .page-page-4-h-forms h1.title, .page-page-projects h1.title, .page-page-county-fair-state-fair h1.title, .page-page-join-4-h h1.title, .page-page-member-info h1.title, .page-page-volunteer h1.title, .page-yard-garden-and-horticulture h1.title, .page-yard-gardenhorticulture h1.title, .page-crops h1.title, .page-environment h1.title, .page-farm-management h1.title, .page-livestock h1.title,.page-business-industry h1.title, .page-community-economic-development h1.title, .page-finances h1.title,  .page-food-nutrition-and-health h1.title, .page-home-and-family h1.title {background:url(/sites/all/themes/extension_county/images/pagetitlewhitegradient.png) no-repeat;
color:#000;
margin-top:82px; margin-left:-10px; padding: 0px 10px;}
/****DEFAULT page background
#main-wrapper {background:url(/sites/all/themes/extension_county/images/generalbg.jpg) no-repeat left top #fff;}*****/
/*Removing background from homepage*/
.node-type-og-homepage #main-wrapper {background:none repeat scroll 0 0 #fff;}
.page-contact-story-county-extension #main-wrapper {background:none;}
/*Business and Industry*/
.page-business-industry #main-wrapper{background:url(/sites/all/themes/extension_county/images/businessindustry.jpg) no-repeat left top #fff;}
/*Food, Nutrition, Health*/
.page-food-nutrition-and-health #main-wrapper{background:url(/sites/all/themes/extension_county/images/foodnutritionhealth.jpg) no-repeat left top #fff;}
/*4-H*/
.page-learn-about-4-h #main-wrapper, .page-4h #main-wrapper, .page-page-4-h-forms #main-wrapper,  .page-page-4-h-forms #main-wrapper, .page-page-county-fair-state-fair #main-wrapper {background:url(/sites/all/themes/extension_county/images/4hyouthbg.jpg) no-repeat left top #fff;}
.page-page-member-info #main-wrapper {background:url(/sites/all/themes/extension_county/images/4hmemberbg.jpg) no-repeat left top #fff;}
.page-page-volunteer #main-wrapper{background:url(/sites/all/themes/extension_county/images/4hvolunteerbg.jpg) no-repeat left top #fff;}
.page-page-projects #main-wrapper {background:url(/sites/all/themes/extension_county/images/4hprojectsbg.jpg) no-repeat left top #fff;}
.page-page-join-4-h #main-wrapper {background:url(/sites/all/themes/extension_county/images/4hjoinbg.jpg) no-repeat left top #fff;}
/*Yard and garden*/
.page-yard-and-garden #main-wrapper, .page-yard-garden-and-horticulture #main-wrapper, .page-yard-gardenhorticulture #main-wrapper {background:url(/sites/all/themes/extension_county/images/yardgardenbg.jpg) no-repeat left top #fff;}
/*Crops*/
.page-crops #main-wrapper {background:url(/sites/all/themes/extension_county/images/cropsbg.jpg) no-repeat left top #fff;}
/*Environment*/
.page-environment #main-wrapper {background:url(/sites/all/themes/extension_county/images/environmentbg.jpg) no-repeat left top #fff;}
/*Farm Management*/
.page-farm-management #main-wrapper {background:url(/sites/all/themes/extension_county/images/farmmanagementbg.jpg) no-repeat left top #fff;}
/*Livestock*/
.page-livestock #main-wrapper {background:url(/sites/all/themes/extension_county/images/livestockbg.jpg) no-repeat left top #fff;}
/*Communities*/
.page-community-economic-development #main-wrapper {background:url(/sites/all/themes/extension_county/images/communitiesbg.jpg) no-repeat left top #fff;}
/*Finances*/
.page-finances #main-wrapper {background:url(/sites/all/themes/extension_county/images/financesbg.jpg) no-repeat left top #fff;}
/*Home and Family*/
.page-home-and-family #main-wrapper {background:url(/sites/all/themes/extension_county/images/homefamilybg.jpg) no-repeat left top #fff;}

#footerwrapper {
    height: 45px;
}



/*------Edit Screens----------*/
/**Hiding Sidebdar Area 1 and 2 on the county sites. They are not used as their spots are being used by Connect and Events which are automatically created. This avoids confusion for the user ****/
.node-type-og-homepage #node-form #edit-field-sidebar-area1-0-value-wrapper, .node-type-og-homepage #node-form #edit-field-sidebar-area2-0-value-wrapper {display:none;}

.node-type-og-webpage #node-form #edit-field-sidebar-area1-0-value-wrapper, .node-type-og-webpage #node-form #edit-field-sidebar-area2-0-value-wrapper {display:none;}

.node-type-county-topic-page #node-form #edit-title-wrapper {display:none;}
.node-type-county-topic-page #node-form #edit-pathauto-perform-alias-wrapper {display:none;}


/************Homepage Widgets*************/
#homepage_widgets {
width: 690px;
height: 25px;
position: relative;
}

#homepage_widgets .mainstreet_wrap {
position: relative;
height: 107px;
width: 335px;
background: url(/sites/all/themes/extension_county/images/mainstreet.jpg);
}

#homepage_widgets .mainstreet_wrap a#submit{
position: absolute;
top: 12px;
left: 140px;
width: 162px;
height: 28px;
}

#homepage_widgets .mainstreet_wrap a#photos{
position: absolute;
top: 50px;
left: 140px;
width: 162px;
height: 28px;
}

#homepage_widgets .mainstreet_wrap a span {
display: none;
}

#homepage_widgets p {
margin: 0;
padding: 0;
display: inline;
}

#block-gtranslate-0 h2.title{
	display: none;
}
#block-gtranslate-0 {
	padding-bottom: 10px;
	padding-left: 75px;
}

/*-----ISUE HOME TOP INFO AREA----when same as ISUEO homepage*/
.pane-block-11 {margin-top:10px;}

